<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="tt_news">新闻</label>
			<label index="tt_news.type.I.0">新闻</label>
			<label index="tt_news.type.I.1">链接内部页面</label>
			<label index="tt_news.type.I.2">链接外部URL</label>
			<label index="tt_news.datetime">日期/时间：</label>
			<label index="tt_news.archivedate">存档日期：</label>
			<label index="tt_news.no_auto_pb">不为此记录自动分页</label>
			<label index="tt_news.createNewCategory">创建新分类</label>
			<label index="tt_news.editCategory">编辑分类</label>
			<label index="tt_news.editDefLangVersion">编辑此文档的默认语言版本</label>
			<label index="tt_news.imagealttext">图片alttext</label>
			<label index="tt_news.imagetitletext">图片标题文字</label>
			<label index="tt_news.related">相关新闻：</label>
			<label index="tt_news.random">任意顺序</label>
			<label index="tt_news.category">分类</label>
			<label index="tt_news_cat">新闻分类</label>
			<label index="tt_news_cat.image">分类图片</label>
			<label index="tt_news_cat.createNewParentCategory">创建新的父类</label>
			<label index="tt_news_cat.listCategories">分类列表</label>
			<label index="tt_news_cat.title_lang_ol">标题语言覆盖</label>
			<label index="tt_news_cat.parent_category">父类</label>
			<label index="tt_news_cat.shortcut">新闻分类快捷方式</label>
			<label index="tt_news_cat.shortcut_target">新闻分类快捷方式对象</label>
			<label index="tt_news_cat.single_pid">从此分类单一查看新闻页面</label>
			<label index="tt_news_cat.description">描述</label>
			<label index="tt_news.pi_flexform.sheet_general">常规设置</label>
			<label index="tt_news.pi_flexform.sheet_template">模板</label>
			<label index="tt_news.pi_flexform.sheet_category">分类设置</label>
			<label index="tt_news.pi_flexform.sheet_misc">其它设置</label>
			<label index="tt_news.pi_flexform.what_to_display">显示什么：</label>
			<label index="tt_news.pi_flexform.listOrderby">“排序”此区域(LIST &amp; LATEST)：</label>
			<label index="tt_news.pi_flexform.ascDesc">上升或下降(LIST &amp; LATEST)：</label>
			<label index="tt_news.pi_flexform.ascDesc_asc">上升</label>
			<label index="tt_news.pi_flexform.ascDesc_desc">下降</label>
			<label index="tt_news.pi_flexform.select_deselect_categories">分类模式：</label>
			<label index="tt_news.pi_flexform.itemsHeader">特殊选项：</label>
			<label index="tt_news.pi_flexform.category_selection_notCategorized">[未进行分类]</label>
			<label index="tt_news.pi_flexform.category_selection">分类选择</label>
			<label index="tt_news.pi_flexform.category_selection_showAll">显示所有（不关心下面选择的）</label>
			<label index="tt_news.pi_flexform.category_selection_showSelected">显示选择的分类的项目(或）</label>
			<label index="tt_news.pi_flexform.category_selection_showSelectedAND">显示选择的分类的项目（和）</label>
			<label index="tt_news.pi_flexform.category_selection_DontShowSelected">不显示选择的分类的项目（和）</label>
			<label index="tt_news.pi_flexform.category_selection_DontShowSelectedOR">不显示选择的分类的项目（或）</label>
			<label index="tt_news.pi_flexform.archive">文档设置（用于列表）</label>
			<label index="tt_news.pi_flexform.template_file">模板文件</label>
			<label index="tt_news.pi_flexform.catImageMode">分类图片链接模式：</label>
			<label index="tt_news.pi_flexform.catTextMode">分类文字模式：</label>
			<label index="tt_news.pi_flexform.recursive">递归层级选择：</label>
			<label index="tt_news.pi_flexform.catImageMaxWidth">分类图片最大宽度：</label>
			<label index="tt_news.pi_flexform.catImageMaxHeight">分类图片最大高度：</label>
			<label index="tt_news.pi_flexform.maxCatImages">分类图片最大数量：</label>
			<label index="tt_news.pi_flexform.maxTextLength">分类文字最大长度：</label>
			<label index="tt_news.pi_flexform.maxCatTexts">分类文字最大数量：</label>
			<label index="tt_news.pi_flexform.PIDitemDisplay">单一新闻显示的页面ID：</label>
			<label index="tt_news.pi_flexform.backPid">返回的页面ID：</label>
			<label index="tt_news.pi_flexform.archive_nonarc">显示未存档</label>
			<label index="tt_news.pi_flexform.archive_arc">显示存档</label>
			<label index="tt_news.pi_flexform.archive_dontcare">不关心</label>
			<label index="tt_news.pi_flexform.catLinkMode_TS">通过TypoScript定义</label>
			<label index="tt_news.pi_flexform.catLinkMode_dontshow">根本不显示</label>
			<label index="tt_news.pi_flexform.catLinkMode_shownolink">显示，但无链接</label>
			<label index="tt_news.pi_flexform.catLinkMode_catshortcut">Acts as link to category shortcuts</label>
			<label index="tt_news.pi_flexform.catLinkMode_catsel">Acts as a category selector</label>
			<label index="tt_news.pi_flexform.firstImageIsPreview">在单一查看模式下不显示第一个图片(firstImageIsPreview)</label>
			<label index="tt_news.pi_flexform.limit">限制：LIST and LATEST的最大项目</label>
			<label index="tt_news.pi_flexform.listStartId">List StartId：强迫LIST or LATEST 以从此项目开始</label>
			<label index="tt_news.pi_flexform.noPageBrowser">不在 LIST中显示页面浏览器</label>
			<label index="tt_news.pi_flexform.imageMaxWidth">新闻记录中的图片最大宽度</label>
			<label index="tt_news.pi_flexform.imageMaxHeight">新闻记录中的图片最大高度</label>
			<label index="tt_news.pi_flexform.alternatingLayouts">交互模板-布局的数量</label>
			<label index="tt_news.pi_flexform.croppingLenght">小标题(short)的stdWrap.crop</label>
			<label index="tt_news.pi_flexform.maxWordsInSingleView">在此数量的单词后插入页面分隔</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="tt_news" type="integer">231848472</label>
			<label index="tt_news.type.I.0" type="integer">231848472</label>
			<label index="tt_news.type.I.1" type="integer">227555672</label>
			<label index="tt_news.type.I.2" type="integer">233404471</label>
			<label index="tt_news.datetime" type="integer">101224737</label>
			<label index="tt_news.archivedate" type="integer">19612986</label>
			<label index="tt_news.no_auto_pb" type="integer">551914</label>
			<label index="tt_news.createNewCategory" type="integer">84149092</label>
			<label index="tt_news.editCategory" type="integer">137944993</label>
			<label index="tt_news.editDefLangVersion" type="integer">9642248</label>
			<label index="tt_news.imagealttext" type="integer">198482065</label>
			<label index="tt_news.imagetitletext" type="integer">173947642</label>
			<label index="tt_news.related" type="integer">113077112</label>
			<label index="tt_news.random" type="integer">140651229</label>
			<label index="tt_news.category" type="integer">61717939</label>
			<label index="tt_news_cat" type="integer">251615162</label>
			<label index="tt_news_cat.image" type="integer">153975169</label>
			<label index="tt_news_cat.createNewParentCategory" type="integer">144568110</label>
			<label index="tt_news_cat.listCategories" type="integer">17119661</label>
			<label index="tt_news_cat.title_lang_ol" type="integer">107027713</label>
			<label index="tt_news_cat.parent_category" type="integer">86730922</label>
			<label index="tt_news_cat.shortcut" type="integer">29617620</label>
			<label index="tt_news_cat.shortcut_target" type="integer">69209800</label>
			<label index="tt_news_cat.single_pid" type="integer">31516317</label>
			<label index="tt_news_cat.description" type="integer">190479069</label>
			<label index="tt_news.pi_flexform.sheet_general" type="integer">86983571</label>
			<label index="tt_news.pi_flexform.sheet_template" type="integer">41469073</label>
			<label index="tt_news.pi_flexform.sheet_category" type="integer">44407777</label>
			<label index="tt_news.pi_flexform.sheet_misc" type="integer">176871661</label>
			<label index="tt_news.pi_flexform.what_to_display" type="integer">185349833</label>
			<label index="tt_news.pi_flexform.listOrderby" type="integer">134932287</label>
			<label index="tt_news.pi_flexform.ascDesc" type="integer">241845138</label>
			<label index="tt_news.pi_flexform.ascDesc_asc" type="integer">217316127</label>
			<label index="tt_news.pi_flexform.ascDesc_desc" type="integer">238876076</label>
			<label index="tt_news.pi_flexform.select_deselect_categories" type="integer">206189891</label>
			<label index="tt_news.pi_flexform.itemsHeader" type="integer">20791966</label>
			<label index="tt_news.pi_flexform.category_selection_notCategorized" type="integer">207488249</label>
			<label index="tt_news.pi_flexform.category_selection" type="integer">9582094</label>
			<label index="tt_news.pi_flexform.category_selection_showAll" type="integer">116815203</label>
			<label index="tt_news.pi_flexform.category_selection_showSelected" type="integer">84668655</label>
			<label index="tt_news.pi_flexform.category_selection_DontShowSelected" type="integer">78867519</label>
			<label index="tt_news.pi_flexform.archive" type="integer">227455488</label>
			<label index="tt_news.pi_flexform.template_file" type="integer">169140391</label>
			<label index="tt_news.pi_flexform.catImageMode" type="integer">241003713</label>
			<label index="tt_news.pi_flexform.catTextMode" type="integer">251073050</label>
			<label index="tt_news.pi_flexform.recursive" type="integer">142456576</label>
			<label index="tt_news.pi_flexform.catImageMaxWidth" type="integer">260338394</label>
			<label index="tt_news.pi_flexform.catImageMaxHeight" type="integer">121386792</label>
			<label index="tt_news.pi_flexform.maxCatImages" type="integer">20301532</label>
			<label index="tt_news.pi_flexform.maxTextLength" type="integer">182661528</label>
			<label index="tt_news.pi_flexform.maxCatTexts" type="integer">130004</label>
			<label index="tt_news.pi_flexform.PIDitemDisplay" type="integer">152868524</label>
			<label index="tt_news.pi_flexform.backPid" type="integer">60625048</label>
			<label index="tt_news.pi_flexform.archive_nonarc" type="integer">139345986</label>
			<label index="tt_news.pi_flexform.archive_arc" type="integer">19268936</label>
			<label index="tt_news.pi_flexform.archive_dontcare" type="integer">18128009</label>
			<label index="tt_news.pi_flexform.catLinkMode_TS" type="integer">215933041</label>
			<label index="tt_news.pi_flexform.catLinkMode_dontshow" type="integer">179962165</label>
			<label index="tt_news.pi_flexform.catLinkMode_shownolink" type="integer">60554787</label>
			<label index="tt_news.pi_flexform.catLinkMode_catshortcut" type="integer">125568930</label>
			<label index="tt_news.pi_flexform.catLinkMode_catsel" type="integer">227793818</label>
			<label index="tt_news.pi_flexform.firstImageIsPreview" type="integer">18580028</label>
			<label index="tt_news.pi_flexform.limit" type="integer">24675264</label>
			<label index="tt_news.pi_flexform.listStartId" type="integer">174882474</label>
			<label index="tt_news.pi_flexform.noPageBrowser" type="integer">17890256</label>
			<label index="tt_news.pi_flexform.imageMaxWidth" type="integer">168392842</label>
			<label index="tt_news.pi_flexform.imageMaxHeight" type="integer">225876668</label>
			<label index="tt_news.pi_flexform.alternatingLayouts" type="integer">99098072</label>
			<label index="tt_news.pi_flexform.croppingLenght" type="integer">126885054</label>
			<label index="tt_news.pi_flexform.maxWordsInSingleView" type="integer">128597142</label>
			<label index="tt_news.pi_flexform.category_selection_showSelectedAND" type="integer">217381402</label>
			<label index="tt_news.pi_flexform.category_selection_DontShowSelectedOR" type="integer">67165235</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="tt_news">News</label>
			<label index="tt_news.type.I.0">News</label>
			<label index="tt_news.type.I.1">Link internal Page</label>
			<label index="tt_news.type.I.2">Link external URL</label>
			<label index="tt_news.datetime">Date/Time:</label>
			<label index="tt_news.archivedate">Archive date:</label>
			<label index="tt_news.no_auto_pb">No automatic pagebreaks for this record</label>
			<label index="tt_news.createNewCategory">create new category</label>
			<label index="tt_news.editCategory">edit category</label>
			<label index="tt_news.editDefLangVersion">edit default language version of this article</label>
			<label index="tt_news.imagealttext">Image alttext</label>
			<label index="tt_news.imagetitletext">Image titletext</label>
			<label index="tt_news.related">Related news:</label>
			<label index="tt_news.random">Randomize 0rder</label>
			<label index="tt_news.category">Category</label>
			<label index="tt_news_cat">News category</label>
			<label index="tt_news_cat.image">Category image</label>
			<label index="tt_news_cat.createNewParentCategory">create new parent category</label>
			<label index="tt_news_cat.listCategories">list categories</label>
			<label index="tt_news_cat.title_lang_ol">title language overlays</label>
			<label index="tt_news_cat.parent_category">Parent category</label>
			<label index="tt_news_cat.shortcut">News category shortcut</label>
			<label index="tt_news_cat.shortcut_target">Target for news category shortcut</label>
			<label index="tt_news_cat.single_pid">Single-view page for news from this category</label>
			<label index="tt_news_cat.description">Description</label>
			<label index="tt_news.pi_flexform.sheet_general">General Settings</label>
			<label index="tt_news.pi_flexform.sheet_template">Template</label>
			<label index="tt_news.pi_flexform.sheet_category">Category Settings</label>
			<label index="tt_news.pi_flexform.sheet_misc">Other Settings</label>
			<label index="tt_news.pi_flexform.what_to_display">What to display:</label>
			<label index="tt_news.pi_flexform.listOrderby">&quot;Order by&quot; this field (LIST &amp; LATEST):</label>
			<label index="tt_news.pi_flexform.ascDesc">Ascending or Descending (LIST &amp; LATEST):</label>
			<label index="tt_news.pi_flexform.ascDesc_asc">Ascending</label>
			<label index="tt_news.pi_flexform.ascDesc_desc">Descending</label>
			<label index="tt_news.pi_flexform.select_deselect_categories">Category mode:</label>
			<label index="tt_news.pi_flexform.itemsHeader">Special options:</label>
			<label index="tt_news.pi_flexform.category_selection_notCategorized">[not categorized]</label>
			<label index="tt_news.pi_flexform.category_selection">Category selection</label>
			<label index="tt_news.pi_flexform.category_selection_showAll">Show all (don't care about selection below)</label>
			<label index="tt_news.pi_flexform.category_selection_showSelected">Show items with selected categories (OR)</label>
			<label index="tt_news.pi_flexform.category_selection_DontShowSelected">Do NOT show items with selected categories (AND)</label>
			<label index="tt_news.pi_flexform.archive">Archive setting (for LIST)</label>
			<label index="tt_news.pi_flexform.template_file">Template file</label>
			<label index="tt_news.pi_flexform.catImageMode">Category Image Link Mode:</label>
			<label index="tt_news.pi_flexform.catTextMode">Category Text Link Mode:</label>
			<label index="tt_news.pi_flexform.recursive">Recursive level selection:</label>
			<label index="tt_news.pi_flexform.catImageMaxWidth">Max width of category image:</label>
			<label index="tt_news.pi_flexform.catImageMaxHeight">Max height of category image:</label>
			<label index="tt_news.pi_flexform.maxCatImages">Max number of category images:</label>
			<label index="tt_news.pi_flexform.maxTextLength">Max length of category text:</label>
			<label index="tt_news.pi_flexform.maxCatTexts">Max number of categorys texts:</label>
			<label index="tt_news.pi_flexform.PIDitemDisplay">PageId for single news display:</label>
			<label index="tt_news.pi_flexform.backPid">PageId to return to:</label>
			<label index="tt_news.pi_flexform.archive_nonarc">SHOW NON-ARCHIVED</label>
			<label index="tt_news.pi_flexform.archive_arc">SHOW ARCHIVED</label>
			<label index="tt_news.pi_flexform.archive_dontcare">Don't Care</label>
			<label index="tt_news.pi_flexform.catLinkMode_TS">Defined by TypoScript</label>
			<label index="tt_news.pi_flexform.catLinkMode_dontshow">Don't display at all</label>
			<label index="tt_news.pi_flexform.catLinkMode_shownolink">Display, but no links</label>
			<label index="tt_news.pi_flexform.catLinkMode_catshortcut">Acts as link to category shortcuts</label>
			<label index="tt_news.pi_flexform.catLinkMode_catsel">Acts as a category selector</label>
			<label index="tt_news.pi_flexform.firstImageIsPreview">Don't display first image in single view (firstImageIsPreview)</label>
			<label index="tt_news.pi_flexform.limit">Limit: max items for LIST and LATEST</label>
			<label index="tt_news.pi_flexform.listStartId">List StartId: Force LIST or LATEST to start from this item</label>
			<label index="tt_news.pi_flexform.noPageBrowser">Don't display Pagebrowser in LIST</label>
			<label index="tt_news.pi_flexform.imageMaxWidth">Max width for images in news records</label>
			<label index="tt_news.pi_flexform.imageMaxHeight">Max height for images in news records</label>
			<label index="tt_news.pi_flexform.alternatingLayouts">Number of alternating template-layouts</label>
			<label index="tt_news.pi_flexform.croppingLenght">stdWrap.crop for the subheader (short)</label>
			<label index="tt_news.pi_flexform.maxWordsInSingleView">insert pagebreak in SINGLE after this number of words</label>
			<label index="tt_news.pi_flexform.category_selection_showSelectedAND">Show items with selected categories (AND)</label>
			<label index="tt_news.pi_flexform.category_selection_DontShowSelectedOR">Do NOT show items with selected categories (OR)</label>
		</languageKey>
	</orig_text>
</T3locallangExt>